Permalink
Browse files

Use sass-rails and coffee-rails that work with Rails 5.1

  • Loading branch information...
1 parent 643b5fb commit 866a4504896c7d646e4774a53eb5b9e93ade0028 @rafaelfranca committed May 10, 2016
Showing with 2 additions and 2 deletions.
  1. +2 −2 railties/lib/rails/generators/app_base.rb
@@ -296,7 +296,7 @@ def assets_gemfile_entry
return [] if options[:skip_sprockets]
gems = []
- gems << GemfileEntry.version('sass-rails', '~> 5.0',
+ gems << GemfileEntry.github('sass-rails', 'rails/sass-rails', nil,
'Use SCSS for stylesheets')
gems << GemfileEntry.version('uglifier',
@@ -312,7 +312,7 @@ def jbuilder_gemfile_entry
end
def coffee_gemfile_entry
- GemfileEntry.version 'coffee-rails', '~> 4.1.0', 'Use CoffeeScript for .coffee assets and views'
+ GemfileEntry.github 'coffee-rails', 'rails/coffee-rails', nil, 'Use CoffeeScript for .coffee assets and views'
end
def javascript_gemfile_entry

0 comments on commit 866a450

Please sign in to comment.